Source: whichcraft
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 4.1.1
Homepage: https://github.com/pydanny/whichcraft
Vcs-Git: https://salsa.debian.org/python-team/packages/whichcraft.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/whichcraft
Testsuite: autopkgtest-pkg-python

Package: python3-whichcraft
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
XB-Python-Egg-Name: whichcraft
Description: cross-platform cross-python shutil.which functionality (Python 3 module)
 This is a shim of the "shutil.which" function that's designed to work across
 multiple versions of Python and inside of Windows. The code for Python 2.x is
 based on Python 3 code.
 .
 This package contains the Python 3 module.
